database_path: '/nobackup/users/lindenm/projects/spaceweather/20210611/space-weather-backoffice-data-store/datastore.db'
local_source_data_path: '/nobackup/users/lindenm/projects/swarm-switch/knmi-hapi-server/data/local_source_data'
api_url: 'http://localhost:8088/api'
key: 'dZVrCFEa2IeaRu91'
